<?xml version="1.0" encoding="UTF-8"?>
<launch>
  <arg name="veh" default="SQ" />
  <arg name="num" default="01" />

  <group ns="$(arg veh)$(arg num)">
    <node pkg="cvx" type="cvx" name="cvx" output="screen" clear_params="true">
      <!-- Takeoff and landing parameters -->
      <param name="takeoff_inc" value="0.0035" />
      <param name="takeoff_alt" value="1.0" />
      <param name="takeoff_rel" value="true" />
      <param name="landing_fast_threshold" value="0.4" />
      <param name="landing_fast_dec" value="0.0035" />
      <param name="landing_slow_dec" value="0.001" />

      <!-- trajectory generation parameters -->
      <param name="use_feedforward" value="false" />
      <param name="u_max" value="2.0" />
    </node>
  </group>

</launch>
